
.. index::
   pair: Docker Registry; examples


.. _docker_registry_examples:

===========================
Docker Registry examples
===========================

.. toctree::
   :maxdepth: 3


   windows_weekly/windows_weekly
